Subject: Re: F-84G Thunderjet airbrake bay details 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Glidingbob" <[email-masked]>
Date: Sun, 23 Oct 2005 11:03:26 -0700

Hi Bob,
I just wanted to let you know your F084 walkaround photos went on ARC today.  Thanks again for sending them in.

Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
  ----- Original Message ----- 
  From: Glidingbob 
  To: Steve Bamford 
  Sent: Sunday, October 23, 2005 3:35 AM
  Subject: F-84G Thunderjet airbrake bay details 1

  Dear Steve, 

  Here are some details pics for the ARC Walckaround section.
  I did not use the template as proposed in ARC as I have some problems with it . Can't use them , do not know why. So apologies for that.

  Here is the text:

  At Maribor airport in Slovenia, there is a former Yuguslavian F-84G Thunderjet displayed in fake Thunderbirds markings.During 2005 Nato's Aero-Club Air Rally in june ,I was able to spend some  time (while waiting for a cab in very hot sun ), by taking details of the airbrake bay , an area not often documented.